
page-SS {
    
    .ion-slide.slider-swipe
    {
    
    left: 25%;
    
    }


    .thumb-img
{

padding: 10px;

}

// .map-container {
//     position: absolute;
//     top: 0px;
//     bottom: 0px;
//     width: 100%;
//     height: 100%;
// }
}
